
.advisor_list tr {
    padding: 12px 6px;
}
.advisor_list tbody tr td,.advisor_list thead tr th {
    padding: 10px 6px;
    padding-left: 4px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.advisor_list tbody tr:nth-child(even) {
    background-color: #f7f7f7;
}

.available_advisors ul{
    column-count: 3;
}